@charset "utf-8";

.tx-odsajaxmailsubscription-pi1 input {
	height: 29px;
  border: 1px solid #d4d4d4 ;
	box-sizing: border-box;
  max-width: 160px;
}

.tx-odsajaxmailsubscription-pi1 button.btn {
  position: relative;
	top: -1px;
  width: auto;
  max-width: auto;
}
.tx-odsajaxmailsubscription-pi1 form {
  margin-bottom: 0.4em;
}

.box.grey .tx-odsajaxmailsubscription-pi1 a.uc {
  font-size: 12px;
}